[SciPy-user] 'obj2dtype' not found in 'mio.py'

Paul Ray Paul.Ray at nrl.navy.mil
Fri Feb 10 12:08:18 CST 2006


On Feb 10, 2006, at 1:44 AM, Travis Oliphant wrote:

> scipy 0.4.4 is not fixed to work with numpy 0.9.4  
> (unfortunately).   It
> was built from an earlier version of numpy.   This will matter less  
> and
> less, but there are still some growing pains like this.

This is quite a bad situation now that the new scipy.org is public.   
A new user that downloads the latest release of NumPy and SciPy won't  
have compatible versions.  Very confusing...

Cheers,

-- Paul

--
Dr. Paul S. Ray              E-mail: Paul.Ray at nrl.navy.mil
Naval Research Laboratory    WWW   : http://xweb.nrl.navy.mil/ 
personnel/paulr/
Code 7655                    Phone : (202) 404-1619
Washington, DC 20375         AIM   : NRLPSR




More information about the SciPy-user mailing list